/* =================

		Global Settings

	 ================= */

html,
body {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    position: absolute;
    height: 100%;
    width: 100%;
}

body,
p,
a,
p a,
li,
li a,
span,
label,
input,
textarea,
h1,
h2,
h3,
h4,
h5 {}

img,
a:link,
a:visited,
a:hover,
a:active {
    outline: none;
    border: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

#sections-wrapper,
#page-container,
.page-content {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    background: #000;
}

span.page-link-container,
div.page-link-container {
    position: absolute;
    left: 120px;
    bottom: 50px;
}

span.page-link-container {
    bottom: -110px;
    left: 0;
    position: absolute;
}

.page-link {
    display: inline-block;
    /*    
	height:84px;
    */
    width: auto;
    text-decoration: none;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

.page-link.reversed span:first-child {
    background: url(../images/arw-2.png) center center no-repeat !important;
    margin-left: 40px;
}

.page-link.v2 {
    height: 30px;
    overflow: hidden;
}

.page-link.v2 span:first-child {
    opacity: 0;
    height: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.page-link.v2 span:last-child {
    background: #fff !important;
}

section.team .fp-tableCell h2.fadeContent {
    background: rgba(0,0,0,.5);
    min-height: 300px;
  
    padding-left: 20px;
    padding-top: 20px;
}
/*
.page-link span:first-child {
	display:block;
	height:48px;
	width:48px;
	border:2px solid #fff;
	background:url(../images/arw.png) center center no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom:20px;
}
*/

.page-link span {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #00aeef;
    margin: 0;
    padding: 0 12px;
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
}

.page-link span:hover {
    background: #fff;
    color: #00aeef;
}

.page-link-facebook span.icon {
    background-image: url(../images/fb-icon.png)!important;
    background-position: 0 2px;
    width: 25px;
    padding: 0;
    float: left;
    display: block;
    margin-right: 1px;
}

.page-link-twitter span.icon {
    background-image: url(../images/twitter-icon.png)!important;
    background-position: 0 2px;
    width: 25px;
    padding: 0;
    float: left;
    display: block;
    margin-right: 1px;
}

.page-link-facebook span.icon-text,
.page-link-twitter span.icon-text {
    display: block;
    float: left;
}

div.blue .page-link.v2 span:last-child:hover,
div.blue p.see-more a:hover {
    background: #00aeef!important;
    color: #fff!important;
}

div.lower-content-container {
    min-height: 245px;
    padding-bottom: 60px;
    width: 80%;
    min-width: 950px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
}

div.cols-container {
    margin: 20px 0 0 120px;
    width: 740px;
    height: auto;
    position: relative;
    color: #fff;
}

div.cols-container div {
    float: left;
    width: 270px;
    padding-right: 40px;
}
.contact .fp-tableCell div.cols-container div {
    
    width: 400px;
  
}
.contact div.cols-container{
    width: 900px;

}
div.cols-container div p {
    font-family: 'Didact Gothic', sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

div.cols-container div p a {
    color: #fff;
    text-decoration: none;
}

div.cols-container div p a:hover {
    text-decoration: underline;
}

img.logo {
    margin: 0 auto;
    display: block;
}

h2 {
    font-family: 'Didact Gothic', sans-serif;
    font-weight: normal;
    font-size: 37px;
    color: #fff;
    margin: 0 0 0 120px;
    max-width: 690px;
    padding: 0 120px 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    line-height: 44px;
    width: 95%;
}

h2 img {
    width: 100%;
    display: block;
}

.featured-film-content h2 img {
    max-width: 400px;
}

h2 span {
    position: absolute;
    font-size: 10px;
    top: -35px;
    left: 0;
    letter-spacing: 1px;
}

h2 span.beneath {
    top: 46px;
    font-size: 12px;
    max-width: 300px;
    display: block;
    line-height: normal !important;
}

div.featured-film-content {
    position: absolute;
    top: 100px;
    left: 120px;
}

div.featured-film-content h2 {
    margin: 0;
}

div.featured-film-content h3 {
    margin: 12px 0;
    padding: 4px 14px;
    color: #fff;
    text-transform: uppercase;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 2px;
}

div.featured-film-content .icons {
    margin-top: 10px;
}

div.icons {
    position: relative;
}

div.icons a span.icon {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 25px;
    width: 25px;
}

div.icons span.icon-text {
    color: #fff;
    display: block;
    float: left;
    line-height: 25px !important;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 2px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

div.icons a {
    display: block;
    height: 25px;
    margin-right: 10px;
    float: left;
}

#login-form {
    height: 130px;
    width: 560px;
    margin: 0 auto;
    position: relative;
    top: -40px;
    right: -185px;
}

.login p,
.login a {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.login p.user_login,
.login p.user_pass {
    position: relative;
    float: left;
    width: 48%;
    margin-right: 2%;
}

.login label {
    display: block;
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Didact Gothic', sans-serif;
    line-height: 14px;
    margin: 0 0 12px 0;
    letter-spacing: 2px;
}

.login input[type="text"],
.login input[type="password"] {
    background: rgba(66, 51, 61, 0.8);
    border: 1px solid #fff;
    height: 33px;
    line-height: 33px;
    width: 208px;
    color: #fff;
    padding-left: 14px;
    padding-right: 14px;
}

.login input[type="submit"] {
    border: none;
    background: #00aeef;
    color: #fff;
    height: 29px;
    padding: 4px 14px;
    float: right;
    margin-top: 12px;
    margin-right: 7%;
    font-size: 12px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
}

div.info-container {
    position: absolute;
    top: 25px;
    left: 0;
    padding: 10px 50px 10px 20px;
    background: rgba(0, 0, 0, 0.8);
    max-width: 280px;
    z-index: 99;
}

div.info-container,
div.info-container p {
    font-family: 'Didact Gothic', sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
}

section.ourfilms #ourfilms-content {
    position: relative;
    z-index: 99;
    height: 100vh !important;
    display: table-cell;
    vertical-align: middle;
}

#posters-background,
#blue-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

#posters-background {
    z-index: 1;
}

.posters-container {
    z-index: 1;
    height: 50% !important;
    position: absolute;
    width: 120%;
}

.posters-container.top {
    top: 0 !important;
}

.posters-container.btm {
    top: 50% !important;
}

#blue-overlay {
    z-index: 2;
    background: rgba(2, 26, 36, 0.9);
}

.posters-container img {
    display: block;
    border: none;
    float: left;
    position: relative;
    height: 100%;
    filter: grayscale(100%);
}

#team-container {
    position: absolute;
    height: 100% !important;
    width: 100% !important;
    top: 0;
    left: 0;
    background: #ccc;
}

div.quart {
    position: absolute;
    height: 50% !important;
    width: 50% !important;
    box-sizing: border-box;
    overflow: hidden;
}

.quart-1 {
    top: 0;
    left: 0;
}

.quart-2 {
    top: 0;
    right: 0;
}

.quart-3 {
    bottom: 0;
    left: 0;
}

.quart-4 {
    bottom: 0;
    right: 0;
}

div.quart img {
    width: 100%;
    display: block;
}

div.team-info-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.8);
}

.quart>span {
    background-size: cover !important;
    display: block;
    height: 100%;
    width: 100%;
}

div.team-info-container {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 2;
    width: 100%;
}

div.team-info-container h4 {
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 20px;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: normal;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    background: #00aeef;
}

div.team-info-container p {
    color: #fff;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
    line-height: 18px;
    width: 85%;
}

a.linkedin {
    display: block;
    height: 22px;
    width: 22px;
    background: url(../images/linkedin-icon.png) center center no-repeat;
    float: right;
    margin-right: 100px;
}


/* Carousel
*/

#dd-overlay {
    position: fixed;
    top: 22px;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 998;
    display: none;
}

.carousel-container {
    position: fixed;
    top: 30px;
    left: 0;
    height: auto;
    width: 100%;
    background: rgba(100, 100, 100, 0.2);
    display: none;
}

.carousel {
    width: 100%;
    max-width: 777px;
    /* 3 slides! */
    position: relative;
    top: 0;
    margin: 0 auto;
    box-sizing: border-box;
    background: #000;
}


/*
.carousel.page-carousel {
	max-width:100% !important;
}
*/

.carousel div {}

.carousel.page-carousel div img {
    filter: grayscale(100%);
}

.carousel.page-carousel div img:hover {
    filter: grayscale(0%);
}

.carousel div img {
    display: block;
}

.carousel div img {
    opacity: 0.6;
}

.carousel div img:hover {
    opacity: 1;
}

.single-film a.mov-link

{

    clear: both;
    background: #fff !important;
        color: #f15b28 !important;
}

a.mov-link {
    float: right;
    display: inline-block;
    margin-right: 80px;
    position: relative;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Didact Gothic', sans-serif;
    letter-spacing: 2px;
}

a.mov-link.v2 {
    margin-top: 28px;
}

a.mov-link span {
    display: block;
    position: absolute;
    top: -13px;
    line-height: 48px;
    padding-bottom: 2px;
    text-align: center;
    font-size: 18px;
    right: -80px;
    height: 48px;
    width: 50px;
    background: none;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#page-wrapper,
#page-wrapper section {
    height: 100%;
    width: 100%;
    position: relative;
    overflow-x: hidden;
}

#page-wrapper {}

#page-wrapper section {
    position: relative;
}

#page-wrapper section.top div.inner {
    position: relative;
    height: 100vh;
    width: 100%;
    max-width: 960px;
    padding-top: 1px;
    margin: 0 auto;
    z-index: 4;
}

.homeFilmFeatured {
    z-index: 5;
    position: relative;
    width: 100%;
    height: 100%;
}


/*
#page-wrapper section#contact {
	background:url(../images/ff-contact-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#page-wrapper section.top {
	background:url(../images/ff-bg-1.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#page-wrapper section.top.v2 {
	background:url(../images/bg9.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
*/

section.page-content {
    background: #1a1a1a;
    padding: 40px 0;
    height: auto !important;
}

#page-wrapper h1,
#page-wrapper h2 {
    position: absolute;
    top: 33%;
    margin-top: -50px;
    height: 100px
}

#page-wrapper h1.parallax {
    width: 100%;
}

#page-wrapper section span.page-link-container,
#page-wrapper section div.page-link-container {
    left: 0;
    padding-bottom: 20px;
}

#page-wrapper section span.page-link-container .page-link,
#page-wrapper section div.page-link-container .page-link {
    height: 24px !important;
}


/*
#page-wrapper section span.page-link-container .page-link span:first-child,
#page-wrapper section div.page-link-container .page-link span:first-child {
	display:none;
}
*/


/*
#page-wrapper section.top h1 span {
*/

#page-wrapper section.top h1 span.strap {
    display: inline-block;
    bottom: -15px;
    left: 0;
    padding: 4px 14px;
    text-transform: uppercase;
    background: #231f20;
    color: #fff;
    line-height: 28px;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Didact Gothic', sans-serif;
    letter-spacing: 2px;
}

#page-wrapper section.top h1 span.nologo {
    color: #fff;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 37px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 44px;
    position: relative;
    text-transform: uppercase;
    margin: 0;
}

#page-wrapper section.top h3 {
    display: inline-block;
    position: absolute;
    bottom: 150px;
    right: 89px;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    line-height: 38px;
    font-weight: normal;
    font-family: 'Didact Gothic', sans-serif;
    letter-spacing: 2px;
}

#page-wrapper section.top h3 span {
    display: inline-block;
    margin: 0 0 6px 0;
    padding: 4px 14px;
    line-height: 28px;
}

a.scrolldown {
    display: inline-block;
    position: absolute;
    bottom: 4px;
    left: 0;
    font-size: 12px;
    line-height: 24px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Didact Gothic', sans-serif;
    padding-left: 30px;
    background: url(../images/sd-arw.png) center left no-repeat;
    letter-spacing: 2px;
}

div.inner-container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

div.col {
    width: 49%;
    position: relative;
    padding: 20px 0;
}

div.col.left {
    margin-right: 1%;
}

div.col.right {
    margin-left: 1%;
}

div.col>img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

div.col>.thumbs img {
    width: 48%;
    margin-bottom: 20px;
}

div.col>.thumbs img:first-child {
    float: left;
}

div.col>.thumbs img:last-child {
    float: right;
}

section.page-content p strong {
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
}

section.page-content p {
    color: #fff;
    margin-top: 0;
    font-family: 'Didact Gothic', sans-serif;
    line-height: 21px;
}

div.download-links {
    border-bottom: 1px dashed #fff;
    padding: 20px 0 60px 0;
    margin-bottom: 20px;
}

div.download-links div {
    float: left;
    width: 25%;
    position: relative;
}

div.download-links div a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 80px;
    font-size: 16px;
    font-family: 'Didact Gothic', sans-serif;
    letter-spacing: 2px;
}

div.download-links div a>span {
    display: block;
}

div.download-links div a>span>span {
    display: inline-block;
    padding: 0 26px 0 10px;
    font-size: 11px;
    line-height: 24px;
    height: 24px;
    font-weight: bold;
    margin-top: 20px;
    background-image: url(../images/dl-arw.png);
    background-position: center right;
    background-repeat: no-repeat;
}

div.download-links div a.application_pdf,
div.download-links div a.pdf {
    background: url(../images/pdf-icon.png) top left no-repeat;
}

div.download-links div a.video_mp4,
div.download-links div a.trailer {
    background: url(../images/trailer-icon.png) top left no-repeat;
}

a.download {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    padding: 0 26px 0 10px;
    font-size: 11px;
    line-height: 24px;
    height: 24px;
    font-weight: bold;
    margin-top: 20px;
    background-color: #0f0;
    background-image: url(../images/dl-arw.png);
    background-position: center right;
    background-repeat: no-repeat;
    letter-spacing: 2px;
}

p.see-more,
p.see-more a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    letter-spacing: 2px;
}

p.see-more {
    padding-top: 30px;
    float: left;
}

span.awards-container {
    position: absolute;
    top: -70px;
    width: 100%;
    z-index: 99;
}

span.awards-container span.award {
    position: relative;
    display: table;
    margin-right: 20px;
    float: left;
    width: 150px;
    padding: 0 30px;
    height: 43px;
    background: url(../images/award-left.png) no-repeat left;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    min-height: 54px;
}

span.awards-container span.award-short {
    width: 100px;
}

span.awards-container span.award-long {
    width: 200px;
}

span.awards-container span span.text {
    display: table-cell;
    vertical-align: middle;
    background: url(../images/award-right.png) no-repeat right;
    padding-right: 30px;
}

span.awards-container span img {
    width: 100%;
    display: block;
}

div.carousel span.awards-container {
    top: auto !important;
    bottom: 0px !important;
    left: 0 !important;
}

span.awards-container span.award {
    margin-bottom: 10px;
}


/* Copied from inline styles in cosmic-header.php */

header {
    position: fixed;
    top: 0;
    left: 0;
    height: 30px;
    width: 100%;
    background: #000;
    z-index: 999;
}

header.bottom {
    top: inherit;
    bottom: 0;
}

header nav#menu {
    width: 960px;
    height: 22px;
    margin: 0 auto;
}

header nav#menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: right;
}

header nav#menu>ul>li {
    display: inline;
    float: left;
}

header>nav#menu>ul>li>a {
    text-decoration: none;
    padding: 0 15px;
    margin: 0 10px;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 30px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Didact Gothic', sans-serif;
}

header>nav#menu>ul>li.dd>a {
    background: url(../images/dd-arw.png) center right no-repeat;
}

header.bottom>nav#menu>ul>li.dd>a {
    background: none;
}

header>nav#menu>ul ul {
    width: 100%;
}

a#header-logo {
    width: 348px;
    height: 31px;
    display: block;
    position: relative;
    float: left;
    margin-left: 120px;
    margin-top: 3px;
    background: url("../images/cosmic_logo-white-new.png") center center no-repeat;
}

.home a#header-logo {
    display: none;
}

li.dropdown ul {
    position: absolute;
    margin: 0 0 0 24px !important;
    top: 50px;
    /*
    display:none;
    */
}

li.dropdown ul li {
    display: inline;
    float: left;
}

li.dropdown ul li,
li.dropdown ul li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    font-family: 'Didact Gothic', sans-serif;
    letter-spacing: 2px;
    padding: 4px 20px 0 0;
}

li.dropdown ul li a {
    padding: 0;
    margin: 4px 20px 0 0;
    padding-bottom: 2px;
}

.our-vision a:hover,
.fp-viewing-our-vision .our-vision a {
    border-bottom: 3px solid #f6ee31;
}

.our-history a:hover,
.fp-viewing-our-history .our-history a {
    border-bottom: 3px solid #ec008c;
}

.our-people1 a:hover,
.fp-viewing-our-people1 .our-people1 a {
    border-bottom: 3px solid #00aeef;
}

.giant-screen-technology a:hover,
.fp-viewing-giant-screen-technology .giant-screen-technology a {
    border-bottom: 3px solid #8dc63f;
}

.dropdown-overlay {
    height: 30px;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 50px;
    left: 0;
    /*
	display:none;
    */
}


/* Moved from slides-pager.php */

aside#slides-pager {
    position: fixed;
    height: 100vh;
    width: 72px;
    background: rgba(0, 0, 0, 0.9);
    top: 0;
    right: 0;
    z-index: 96;
}

#social-links {
    position: absolute;
    bottom: 18px;
    right: 26px;
}

#social-links a {
    height: 15px;
    width: 15px;
    display: block;
    margin-top: 5px;
    background-image: url(../images/soc-sprite.jpg);
    background-repeat: no-repeat;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

a.twitter {
    background-position: 0 0;
}

a.facebook {
    background-position: 0 -15px;
}

a.vimeo {
    background-position: 0 -30px;
}

.cycleslide {
    width: 100%;
    height: 100%;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
}


/* past / future films */

.slick-slide {
    position: relative;
}

.slick-slide .title {
    position: absolute;
    bottom: 8px;
    left: 14px;
    color: #fff;
    font-size: 14px;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: normal;
    color: #fff;
    padding: 4px 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #00aeef
}

.slick-slide .prevnext_title {
    color: #fff;
    font-size: 14px;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: normal;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 30px;
}

.slick-slide .prevnext_title span {
    color: #00aeef;
}

ul.tml-action-links {
    padding-left: 0;
    display: none;
}

#page-wrapper .slide.top {
    overflow: hidden;
}

.cols-number-2 div {
    width: 540px!important;
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
}

.cols-number-2 div p {
    margin-top: 0;
}

section.contact p,
section.contact p a {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.contact_right>p {
    padding-bottom: 6px;
}

.slideclickable {
    cursor: pointer;
}

@media (max-width:1024px) {
    div.featured-film-content,
    span.page-link-container,
    div.page-link-container {
        left: 40px;
    }

   .contact div.lower-content-container{
    padding-bottom: 0px;

   } 
}
@media screen and ( max-width: 768px) {
.contact .fp-tableCell{
    vertical-align: top;
}
section.contact h2{
    margin-top: 30px;
}
}


@media screen and ( max-width: 640px) {
    aside#slides-pager {
        display: none;
    }
}

.page-carousel img,
.carousel-container img {
    width: 259px;
    height: 367px;
}

.carousel {
    width: 100%;
    max-width: 777px;
    /* 3 slides! */
}

@media screen and ( min-width: 1250px) {
    .page-carousel img,
    .carousel-container img {
        width: 389px;
        height: 550px;
    }
    .carousel {
        max-width: 1167px;
        /* 3 slides! */
    }
}


/* background video */

.fullwidthvideo-mask {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
}

.fullwidthvideo {
    background-color: black;
    background-position: center center;
    background-size: contain;
    bottom: 0;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 2;
}

.parallax.plx_top>img {
    max-width: 450px;
}

div.pp_default .pp_expand {
    display: none!important;
}

.singleimage>img {
    margin: 0 auto 25px 0;
    width: 960px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'arconregular', sans-serif;
}

#mobile-header>img {
    left: 10px;
    position: absolute;
    top: 11px;
}

.mm-ismenu {
    background: #232323 none repeat scroll 0 0!important;
}

.mm-menu {
    color: #fff!important;
}